@charset "utf-8";

/* -------------------------------
base Layout
------------------------------- */
body {
  margin: 0;
  padding: 0;
  width: 100%;
  height: 100%;
  text-align: left;
  font-size:80%;
  line-height:1.4;
  color: #4d4d4d;
  text-align:left;
  font-family:"ＭＳＰゴシック", "ヒラギノ角ゴ Pro W3",helvetica, sans-serif;
  background-color:#FFF;
}

/* -------------------------------
footerArea Layout
------------------------------- */
#footerArea {
  width: 100%;
  height: 5%;
  clear: both;
 }

/* -------------------------------
Reset
------------------------------- */
*{
  margin:0;
  padding:0;
}

#table{
  font-size:inherit;
}

th{
  text-align:left;
  font-weight:normal;
}

img{
  border:0;
}

a{
  text-decoration:underline;
  overflow: hidden;
}

a:link{
  color:#0068b7;
  /*text-decoration:none;*/
  text-decoration:underline;
}

a:visited{
  text-decoration:underline;
  color:#0068b7;
}

a:hover{
  color:#0068b7;
  text-decoration:none;
  /*text-decoration:underline;*/
}

a:active{
  color:#000;
}

/* -------------------------------
clearfix
------------------------------- */

/* float */
.clearfix:after{
  content:".";
  display:block;
  height:0;
  clear:both;
  visibility:hidden;
}
.clearfix{
  display:inline-block;
}
/* Hides from IE-mac \*/
*html .clearfix{
  height:1%;
}
.clearfix{
  display:block;
}
/* End hide from IE-mac */
html>/**/body #h_navi{
  display:block;
}